/*
*************************************************************
* Copyright 2005 Hagan Fox (haganfox AT users.sourceforge.net)
* Based on pmwiki.css Copyright 2004 Patrick R. Michaud (pmichaud@pobox.com)
* You can redistribute this file and/or modify   it under the terms
* of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option)
* any later version.  See http://www.gnu.org/licenses/gpl.txt
*************************************************************
*/
/* General settings */
body { font-family: Arial,Helvetica,sans-serif; color:#333333;
 font-size:9.4pt; background-color:#fcfcfc; margin:0px; }

textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

small { font-size:0.85em; }
img { border-width:0px; border-color:#cccccc; }
hr { color:#cccccc }
/* Headings */
h1 { font-size:2.0em; margin-top:15px; margin-bottom:8px; }
h2 { font-size:1.47em; margin-top:9px; margin-bottom:6px; }
h3 { font-size:1.27em; margin-top:7px; margin-bottom:5px; }
h4 { font-size:1.08em; margin-top:6px; margin-bottom:5px; }
h5 { font-size:1.0em; margin-top:5px; margin-bottom:4px; }
h6 { font-size:1.0em; margin-top:5px; margin-bottom:4px; }
h2 a { text-decoration:none; }
/* Links */
a { font-weight:bold; color:#004444; text-decoration:none; }
a:visited { font-weight:bold; color:#003399; text-decoration:none; }
a:hover { color:#0055bb; text-decoration:underline; }
a:active { color:#9c0606; }
a { font-weight:bold; color:#0055bb; text-decoration:none; }
a:visited { font-weight:bold; color:#003399; text-decoration:none; }
a:hover { color:#0066cc; text-decoration:underline; }
a:active { color:#9c0606; }

/* Built-ins */
.indent { margin-left:30px; }
.outdent { margin-left:30px; text-indent:-30px; }
.diffbox { width:740px; margin-top:10px; }
.diffadd code, .diffdel code { padding-right:1px; white-space:normal; }
.diffrestore, .difftype, .difftime .diffauthor { font-size:8pt; }
.diffrestore { margin-top:2px; }
.gotopreview a { border:1px solid #666666; }
/* .wikitrail { white-space:nowrap; } */
.wikitrail { font-size:small }
.wikisearch { margin-top:0px; }
.wikimessage { background-color:#ffffcc; }

.searchbox, .wikisearchbox, .newpagetext { background-color:#fcfcfc;
 border:1px solid #666666; margin-right:3px; padding-left:3px; }
.searchbutton, .wikisearchbutton, .newpagebutton { background-color:#e7e7e7;
 font-weight:bold; padding:1px; border:1px solid #666666; }
#headright form.search { display:inline; margin:0px; }
#headright input.searchbox { font-size:85%;  width:105px; }
#headright input.searchbutton { font-size:85%; font-weight:normal;
 padding:0px; }

h1.wikiaction, h2.wikiaction { font-weight:500; font-size:150%;
 margin-top:0px; margin-bottom:3px; padding-bottom:1px; }
#wikitext { padding-top:1px; }
#wikitext img { margin-left:5px; margin-right:10px; margin-bottom:1px; margin-top:4px; }
/* Edit Page */
#wikiedit form { margin-top:1px; margin-bottom:1px; }
#wikiedit textarea { width:740px; height:450px; background-color:#ffffff; }
#wikiedit textarea { border:1px solid #666666; margin-bottom:3px;
 margin-top:1px; padding:3px; }
#wikiedit input.butn { font-weight:bold; background-color:#e7e7e7;
 vertical-align:top; margin-right:3px; border:1px solid #666666; }
#wikiedit h1 a, #wikiedit h1 a:visited { text-decoration:none; }
#wikiedit h1 a:hover { text-decoration:underline; }
#wikiedit.separator { font-size:1.08em; }
.gotopreview a { background-color:#e7e7e7; vertical-align:top;
 margin-right:3px; padding:1px; }
.gotopreview a { border:1px solid #666666; }
#wikiedit .authtxt { font-weight:bold; background-color:#fcfcfc;
 border:1px solid #333333; padding-left:2px; padding-bottom:1px;
 margin-bottom:2px; margin-right:3px; }
#wikipreview { width:585px;  padding:10px; padding-top:4px;
 border:1px dotted #cccccc; }
#edithist { font-weight:normal; font-size:11pt; }
.wikisearchbox { background-color:#fcfcfc; border:1px solid #666666;
 margin-right:3px; padding-left:3px; }
.wikisearchbutton { background-color:#e7e7e7; font-weight:bold;
 padding:1px; border:1px solid #666666; }
/* Upper Table */
#sitehead { font-family: Verdana,Arial,Helvetica,sans-serif; width:770px; height:45px; }
#sitehead, #sitehead td { font-size:10pt; background-color:#f7f7f7; }
#sitehead { margin-top:3px;
 border-top:1px solid #cccccc; border-bottom:0px solid #cccccc; 
 border-left:1px solid #cccccc;  border-right:1px solid #cccccc; }
#headleft { width:165px; vertical-align:middle; white-space:nowrap;
 padding-bottom:6px; padding-top:2px; padding-left:9px; padding-right:5px;
 white-space:nowrap; }
/* #headlogo { text-align:left; font-size:1.69em; font-weight:500; } */
#headlogo { text-align:left; font-size:1.47em; font-weight:500; white-space:nowrap; }
#headlogo a, #headlogo a:visited { font-weight:500; }
#headlogo img { border:0px; margin-bottom:2px; }
#headmiddle { padding:2px; } 
#siteheadgroup { padding-left:5px; padding-right:2px; }
#siteheadgroup, #siteheadgroup a { font-weight:normal; white-space:nowrap; }
#headright { white-space:nowrap; text-align:right;
 padding-top:2px; padding-bottom:2px; padding-right:10px; padding-left:5px; }
#headcmdsupper, #headcmdslower { font-size:9pt; }
#headcmdsupper a, #headcmdslower a { font-weight:normal; }
#headcmdsupper { color:#666666; padding-bottom:2px; padding-top:2px; }
#headcmdsupper { display:none; }
#headcmdslower { padding-bottom:2px; padding-top:2px; }
#headedit { } #headhist { } #headhelp { } #headupload { }
#headprint { } .headsearch { }

/* Main content table */
#sitemain { width:770px; }
/* Main site area */
#maincontent { width:605px; background-color:#ffffff; vertical-align:top;
 padding:10px; padding-top:4px;  border:1px solid #cccccc; }
#maincontent, #maincontent table { font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size:9.4pt; }
/* #maincontent a, #maincontent a:visited  { font-weight:normal; text-decoration:underline; } */
#maincontent img { border-width:1px; }

#location { margin-bottom:2px; padding-bottom:1px; vertical-align:bottom;
 border-bottom:1px solid #dddddd; }
#location a, #location a:visited { text-decoration:none; }
#location a:hover { text-decoration:underline; }
#location .grouplink, #location .separator { font-size:1.08em; }
#location .separator { padding-left:3px; padding-right:1px; }
#location .grouplink, #location .separator { display:none; }
#location .titlelink { font-size:1.67em; font-weight:500; }
/* Right column */
#mainsidebar { font-size:11pt; background-color:#f7f7f7; width:165px;
 vertical-align:top; border-bottom:1px solid #cccccc;
 border-left:1px solid #cccccc; border-top:1px solid #cccccc; }
#mainsidebar td { font-size:10pt; }
#mainsidebar a { font-weight:bold; }
#mainsidebar h1, #mainsidebar h6, .sidehead { font-size:11pt; font-weight:normal;
 white-space:nowrap; text-align:left; background-color:#eeeeee;
 padding-left:6px; padding-right:2px; padding-bottom:1px;
 border-top:2px solid #eeeeee; border-bottom:1px solid #e6e6e6; }
#mainsidebar strong { font-size:11pt; font-weight:normal; white-space:nowrap;
 margin-left:4px; margin-right:6px; }
#mainsidebar ul { white-space:nowrap; font-size:10pt; margin:3px;
 padding-left:5px; list-style-type:none; }
#mainsidebar .indent { margin-left:10px; margin-right:2px; }
/* validor */
#sidebarbottom { font-size:10pt; text-align:center; margin-top:5px;
 margin-bottom:5px; }
#sidebarbottom a, #sidebarbottom a:visited { color:#999999; }
#sidebarbottom { display:none; }

/* Site footer */
#sitefoot { width:770px; }
#footleft, #footleft a, #footmiddle, #footmiddle a, #footright, #footright a {
 font-weight:normal; }
#footleft { font-size:9pt; padding-left:5px; padding-right:5px; }
#footedit { }
#foothist { }
#footmiddle { font-size:9pt; text-align:center; color:#999999; }
#footlastmod { }
#footright { font-size:9pt; text-align:right; padding-left:5px;
 padding-right:5px; }
#footchanges { }
#footeditsb { }
#sitesole, #sitesole a, #sitesole a:visited { font-weight:normal;
 color:#cccccc; }
#sitesole { font-size:0.75em; text-align:center; padding-top:2px;
 padding-bottom:3px; padding-right:75px; }
#sitesole a:hover { color:#999999; }
#copyright { margin-right:5px; }

/* Larger fonts */
/*
body { font-size:10.5pt; }
h1 { font-size:2em; margin-top:16px; margin-bottom:10px; }
h2 { font-size:1.35em; margin-top:10px; margin-bottom:8px; }
h3 { font-size:1.17em; margin-top:8px; margin-bottom:7px; }
h4 { font-size:1.07em; margin-top:7px; margin-bottom:6px; }
h5 { font-size:1.0em; margin-top:6px; margin-bottom:5px; }
h6 { font-size:1.0em; margin-top:6px; margin-bottom:5px; }
#maincontent { font-size:10.5pt; }
#location .titlelink { font-size:1.62em; }
*/
/* Smaller fonts */

body { font-size:11pt; }
/*h1 { font-size:2em; margin-top:14px; margin-bottom:7px; } */
h1 { font-size:1.4em; margin-top:8px; margin-bottom:6px; }
h2 { font-size:1.22em; margin-top:6px; margin-bottom:5px; }
h3 { font-size:1.07em; margin-top:5px; margin-bottom:5px; }
h4 { font-size:1.00em; margin-top:4px; margin-bottom:4px; }
h5 { font-size:1.0em; margin-top:4px; margin-bottom:4px; }
h6 { font-size:1.0em; margin-top:4px; margin-bottom:4px; }
#maincontent, #maincontent table { font-family: Arial,Helvetica,sans-serif;
 font-size:11pt; }
#location .titlelink { font-size:1.55em; }


/* Full Wiki Look */
/*
#headleft, #headmiddle, #headright { padding-top:5px; padding-bottom:4px; }
#siteheadgroup { display:none; }
#headcmdsupper { display:block; font-size:5px; height:5px; visibility:hidden; }
#headlogo img { padding-bottom:2px; }
#location .grouplink, #location .separator { display:inline; }
#maincontent { padding-top:2px; }
*/
/* Subtle Wiki Look */
/*
#headleft { padding-bottom:2px; vertical-align:middle; }
#siteheadgroup { display:none; }
#headright { padding-bottom:3px; padding-top:3px; }
#headcmdsupper { display:block; }
#headedit { display:none; }
#headhist { display:none; }
#headhelp { display:none; }
#headupload { display:none; }
#footedit, #footedit a { color:#999999; }
#foothist, #foothist a { color:#999999; }
#footlastmod { padding-right:50px; color:#cccccc; }
#footchanges, #footchanges a { color:#999999; }
#footeditsb { display:none }
*/
/* Non-Wiki Look ("Invisible Wiki Links") */

#headlogo { padding-bottom:6px; }
#siteheadgroup { display:none; }
#headcmdsupper { display:block; }
#headright { padding-bottom:3px; padding-top:3px; }
#headedit { display:none; }
#headhist { display:none; }
#headhelp { display:none; }
#headupload { display:none; }
#location .grouplink { display:none; }
#location .separator { display:none;  }
#footleft, #footmiddle, #footright { display:none; }

#location { display:none; }

@media print {
body { font-family: arial, helvetica, geneva, sans-serif; }
body { width:auto; background-color:#ffffff; margin:0px; padding:0.5em; }
body, td, th { color:#000000; }
small { font-size:0.85em; }
img { border-width: 1px; }
/* Links */
a:link { color:#444444; font-weight:bold; text-decoration:none; }
a:visited { color:#444444; font-weight:bold; text-decoration:none; }
a.sitelink:hover { color: #444444; text-decoration:underline; }
a.createlink { color:#444444; }
a.createlink:visited { color:#444444; }
a.createlink:hover { color:#ff2222; }
/* Unique IDs */
#sitemain { width:97%; border-left:0px; border-right:0px; }
#maincontent { border-left:0px; border-right:0px; border-top:0px; }
#mainsidebar, #sitehead { display:none; }
#sitefoot { width:97%; padding-top:3px; }
#footleft, #footleft a, #footright, #footright a { display:none;}
#footleft, #footright { width:0px; }
#footmiddle { text-align:left; }
#sitesole { text-align:left; }
}
